{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<p>{% trans "PEDIDO DE EXTENSÃO" %}</p>
<table>
    <tr>
        <th>{% trans "Sistema de Previsão" %}</th>
        <td>{{ deploy_id }}</td>
    </tr>
    <tr>
        <th>{% trans "Motivo" %}</th>
        <td>{{ motive }}</td>
    </tr>
    <tr>
        <th>{% trans "Período de Extensão" %}</th>
        <td>{% trans "até" %} {{ to_date }}</td>
    </tr>
    <tr>
        <th>{% trans "Pedido" %}</th>
        <td>{% if accepted %}{% trans "Aceite" %}{% else %}{% trans "Rejeitado" %}{% endif %}</td>
    </tr>
    <tr>
        <th>{% trans "Resposta" %}</th>
        <td>{{ reply }}</td>
    </tr>
</table>

{% endblock content %}
